-- 基础信息
base_info = {
	group_id = 133106813
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 813001, monster_id = 28030501, pos = { x = -501.221, y = 180.950, z = 1107.886 }, rot = { x = 0.000, y = 316.776, z = 0.000 }, level = 32, drop_tag = "鸟类", area_id = 8 },
	{ config_id = 813003, monster_id = 28030501, pos = { x = -511.920, y = 180.950, z = 1103.669 }, rot = { x = 0.000, y = 267.665, z = 0.000 }, level = 32, drop_tag = "鸟类", area_id = 8 },
	{ config_id = 813004, monster_id = 28030501, pos = { x = -503.919, y = 180.950, z = 1109.720 }, rot = { x = 0.000, y = 106.611, z = 0.000 }, level = 32, drop_tag = "鸟类", area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 813001, 813003, 813004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
